extends ../base.jade

block vars
	- var page = 'request_item'

block title
	title Запись к врачу



block main
	.PW.isle
		.atr
			a.link(href="/reception/new?from_request=#{request.id}&user_id=#{request.user_id.id}&datetime=#{ Transform.datetime_to_utc4(request.date).toJSON() }#{ request.doctor_id? '&doctor_id='+request.doctor_id.id : '' }") Записать
			form.d-ib(method="POST" action="/request/#{request.id}?_method=DELETE")
				button.link.mar-l1 Удалить
		ul.list2Col.mar-00
			li
				.col1 Клиент
				.col2
					a(href="/user/#{request.user_id.id}")= request.user_id.getFullname()
			if request.doctor_id
				li
					.col1 К доктору
					.col2= request.doctor_id.getFullname()

			li
				.col1 Желаемая дата
				.col2= Transform.date_to_string(request.date, true)
			if request.time_begin
				li
					.col1 Удобное время
					.col2= request.time_begin+' '+(request.time_end? '- '+request.time_end : 'до конца рабочего дня')
